# Generated by makepkg 5.2.2
# using fakeroot version 1.25.3
pkgname = pipewire-docs
pkgbase = pipewire
pkgver = 1:0.3.20-1
pkgdesc = Server and user space API to deal with multimedia pipelines (documentation)
url = https://pipewire.org
builddate = 1611191582
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 31467724
arch = aarch64
license = LGPL
makedepend = git
makedepend = meson
makedepend = doxygen
makedepend = graphviz
makedepend = xmltoman
makedepend = jack2
makedepend = libpulse
makedepend = alsa-lib
makedepend = gst-plugins-base
makedepend = sbc
makedepend = rtkit
makedepend = vulkan-icd-loader
makedepend = dbus
makedepend = sdl2
makedepend = ncurses
makedepend = libsndfile
makedepend = bluez-libs
makedepend = vulkan-headers
makedepend = libldac
makedepend = libopenaptx
makedepend = libfdk-aac
checkdepend = desktop-file-utils
